/* Add here all your CSS customizations */

.alert { margin: 0 15px 15px 15px; }

.club-selector { font-size: 14px; line-height:34px;margin: 9px 0 0 0; height: 34px; color: #CCC;}
.club-selector select { display: none; }
.club-selector .bootstrap-select {
    display: inline-block;
    width: auto !important;
    margin-left: 5px;
}
.club-selector .bootstrap-select .btn {
    height: auto;
    white-space: nowrap;
    background: #000;
    color: #CCC;
}

#vacation-departures .form-inline .form-control {
    width: 95%;
}

.form-control, .trumbowyg-editor { color: #000; }